<stadium version="2" type="a" textureset="3" floodtype="roof" floodindex="1" videocube="0" heating="1" bench="3" nets="0" >
	<seats logo="Badges\GERMANY\Badge64\FCKOELN.TGA">
		<TextLine Text="1.FC Köln" Color1="FFFFFF" width="40" Height="10" posy="0.500000" />
		<TextLine Text="Rhein Energie" Color1="FFFFFF" width="40" Height="10" posy="0.500000" />
	</seats>
	<boards score="0" video="0" />
	<block location="west" type="straight" owner="away" floodcount="4" width="1.0" board="none" closed="none" backmargin="100" fences="0" Shringchoice="0" >
		<tier size="1056" angle="25" color="FFFE0000" front="wall" stairs="2" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.400000" entrance="1" stairs_type="2" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<tier size="220" angle="20" color="FFFE0000" front="commercial" stairs="1" seat="text1" overlap="+330" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="3" RrtHeight="15" RrtWidth="15" Tvlogesize="0" top="wall" />
 		<tier size="1144" angle="30" color="FFFE0000" front="commercial_high" stairs="6" seat="text2" overlap="+165" OverlapPilars="0" EntrancePosition="0.200000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<roof loops="8" baseangle="-4" subangle="0" texture="glass" type="flat" grid="fbprism" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="northwest" type="corner" owner="home" floodcount="3" width="0.1" board="none" closed="none" backmargin="0" fences="0" Shringchoice="0" >
		<tier size="880" angle="25" color="FFFE0000" front="commercial_high" stairs="1" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="1.000000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<tier size="880" angle="0" color="FF0205D9" front="rail" stairs="0" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<tier size="3960" angle="170" color="FF474747" front="none" stairs="0" seat="standard" overlap="+660" OverlapPilars="1" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<roof loops="3" baseangle="+0" subangle="0" texture="glass" type="flat" grid="fbprism" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="north" type="straight" owner="neutral" floodcount="3" width="0.4" board="none" closed="none" backmargin="100" fences="0" Shringchoice="0" >
		<tier size="1144" angle="25" color="FFFE0000" front="commercial_high" stairs="3" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="1.000000" entrance="1" stairs_type="2" PressAreaType="4" RrtHeight="0" RrtWidth="0" Tvlogesize="10" top="wall" />
 		<tier size="1320" angle="30" color="FFFE0000" front="commercial_high" stairs="5" seat="text1" overlap="+330" OverlapPilars="0" EntrancePosition="0.200000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<roof loops="4" baseangle="-3" subangle="0" texture="glass" type="flat" grid="fbprism" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="northeast" type="corner" owner="away" floodcount="3" width="0.2" board="none" closed="none" backmargin="0" fences="0" Shringchoice="0" >
		<tier size="880" angle="25" color="FFFE0000" front="commercial_high" stairs="1" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="1.000000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<tier size="880" angle="0" color="FF0205D9" front="rail" stairs="0" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<tier size="3960" angle="170" color="FF474747" front="none" stairs="0" seat="standard" overlap="+660" OverlapPilars="1" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<roof loops="3" baseangle="+0" subangle="0" texture="glass" type="flat" grid="fbprism" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="east" type="straight" owner="neutral" floodcount="4" width="1.0" board="none" closed="none" backmargin="100" fences="0" Shringchoice="0" >
		<tier size="572" angle="25" color="FFFE0000" front="commercial_high" stairs="3" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="1.000000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<tier size="572" angle="21" color="FFFE0000" front="rail" stairs="6" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="1.000000" entrance="1" stairs_type="2" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<tier size="1320" angle="30" color="FFFE0000" front="commercial_high" stairs="6" seat="text2" overlap="+330" OverlapPilars="0" EntrancePosition="0.200000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<roof loops="8" baseangle="-4" subangle="0" texture="glass" type="flat" grid="fbprism" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="southeast" type="corner" owner="neutral" floodcount="3" width="0.1" board="none" closed="none" backmargin="0" fences="0" Shringchoice="0" >
		<tier size="880" angle="25" color="FF30309B" front="commercial_high" stairs="1" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="1.000000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" texture="stay" top="wall" />
 		<tier size="880" angle="0" color="FF0205D9" front="rail" stairs="0" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<tier size="3960" angle="170" color="FF474747" front="none" stairs="0" seat="standard" overlap="+660" OverlapPilars="1" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<roof loops="3" baseangle="+0" subangle="0" texture="glass" type="flat" grid="fbprism" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="south" type="straight" owner="neutral" floodcount="3" width="0.4" board="none" closed="none" backmargin="100" fences="0" Shringchoice="0" >
		<tier size="1144" angle="25" color="FFFE0000" front="commercial_high" stairs="4" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.400000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" texture="stay" top="wall" />
 		<tier size="1320" angle="30" color="FFFE0000" front="commercial_high" stairs="5" seat="text1" overlap="+330" OverlapPilars="0" EntrancePosition="0.200000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<roof loops="4" baseangle="-3" subangle="0" texture="glass" type="flat" grid="fbprism" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="southwest" type="corner" owner="neutral" floodcount="3" width="0.1" board="none" closed="none" backmargin="0" fences="0" Shringchoice="0" >
		<tier size="880" angle="25" color="FF30309B" front="commercial_high" stairs="1" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="1.000000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" texture="stay" top="wall" />
 		<tier size="880" angle="0" color="FF459434" front="rail" stairs="0" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<tier size="3960" angle="170" color="FF474747" front="none" stairs="0" seat="standard" overlap="+660" OverlapPilars="1" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<roof loops="3" baseangle="+0" subangle="0" texture="glass" type="flat" grid="fbprism" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<editordata weather="0" time="0" sundirection="0" fanpercentage="0" bengalsnorth="0" bengalssouth="0" />
</stadium>
